WICED STUDIO 6.6 issue with Psoc 6 CY8CKIT_062

Tip / Sign in to post questions, reply, level up, and achieve exciting badges. Know more

cross mob
alvaro1
Level 1
Level 1
First reply posted First question asked First like given

Hi people. 

I was trying to install again the CE222494_PSoC6_WICED_WiFi_Demo in my CY8CKIT-062-WIFI-BT, but I can't. 

I understand that the problem is that Wiced Studio 6.6 is not supported the CY8CKIT-062, is that true?

How can I do to fix this problem?

Thanks! 

0 Likes
1 Solution
lock attach
Attachments are accessible only for community members.
Murali_R
Moderator
Moderator
Moderator
250 sign-ins 250 replies posted 100 solutions authored

I have attached the platform files here. add that in the platform folder and try building.

View solution in original post

0 Likes
3 Replies
Murali_R
Moderator
Moderator
Moderator
250 sign-ins 250 replies posted 100 solutions authored

Is the kit in the CMSIS DAP LINK mode when you're trying burn the code onto the kit? I see the kit in the platform files at \WICED-Studio-6.6\43xxx_Wi-Fi\platforms

What is the error message that you're getting?

lock attach
Attachments are accessible only for community members.

First, I downgrade from Kitprog3 to Kitprog2 and then I could put the kit in the CMSID DAP mode, pressing the SW3 and the LED2  turned off. 

I cant't see my kit in the platform folder, I downloaded this version: 

https://softwaretools.infineon.com/tools/com.ifx.tb.tool.wicedstudio?_ga=2.240449925.729175879.1647...

 

I attached the screenshot when I tried to burn the code.

0 Likes
lock attach
Attachments are accessible only for community members.
Murali_R
Moderator
Moderator
Moderator
250 sign-ins 250 replies posted 100 solutions authored

I have attached the platform files here. add that in the platform folder and try building.

0 Likes